## org.omg.CORBA
Class ContextList

    java.lang.Object
      |
      +--org.omg.CORBA.ContextList

Direct Known Subclasses:
  ContextList

public abstract class ContextList
extends java.lang.Object

Constructor Summary
`ContextList()`

Method Summary
`abstract void` `add(java.lang.String ctx)`
`abstract int` `count()`
`abstract java.lang.String` `item(int index)`
`abstract void` `remove(int index)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContextList

    public ContextList()

Method Detail

### count

    public abstract int count()

### add

    public abstract void add(java.lang.String ctx)

### item

    public abstract java.lang.String item(int index)
                                   throws Bounds

### remove

    public abstract void remove(int index)
                         throws Bounds